.dual-listbox {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column
}

.dual-listbox .dual-lsitbox__container {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-direction: row;
	flex-direction: row
}

.dual-listbox .dual-listbox__search {
	border: 1px solid #000000;
	padding: 10px;
	margin-bottom: 10px;
	max-width: 300px
}

.dual-listbox .dual-listbox__available,
.dual-listbox .dual-listbox__selected {
	border: 1px solid #000000;
	height: 300px;
	overflow-y: auto;
	padding: 0;
	width: 550px
}

.dual-listbox .dual-listbox__buttons {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	margin: 0 10px;
	width: 100px
}

.dual-listbox .dual-listbox__button {
	margin-bottom: 5px;
	border: 0;
	background-color: #478CC9;
	padding: 10px;
	color: #000000
}

.dual-listbox .dual-listbox__button:hover {
	background-color: #E1F9FF
}

.dual-listbox .dual-listbox__title {
	padding: 15px 10px;
	font-size: 120%;
	font-weight: 700;
	border-bottom: 1px solid #efefef
}

.dual-listbox .dual-listbox__item {
	display: block;
	padding: 10px;
	cursor: pointer;
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	border-bottom: 1px solid #efefef;
	transition: background .2s ease
}

.dual-listbox .dual-listbox__item.dual-listbox__item--selected {
	background-color: #E1F9FF
}